extends ../_layout.pug

block content
    .text
        h1 Les Enfers
        br
        p Les Enfers sont la dernière dimension ajoutée au jeu, et également de loin la plus difficile. On y trouve plein d'objets en tout genre, et c'est aussi une source de points incroyable pour les joueurs les plus expérimentés.
        br
        br
        .Niv
            a(href="/niveaux/054.html")
                img(src="/niveaux/min/054.png", alt="054", height=119, width=100, title="054")
            .eloi
                - for (var n = 0; n < 13; n++)
                    a(href="/niveaux/054."+n+".html")
                        img(src="/niveaux/min/054."+n+".png", alt="054."+n, height=119, width=100, title="054."+n)
        <br>
        .Niv
            a(href="/niveaux/054.12.html")
                img(src="/niveaux/min/054.12.png", alt="054.12", height=119, width=100, title="054.12")
            .eloi
                - for (var n = 0; n < 2; n++)
                    a(href="/niveaux/054.12."+n+".html")
                        img(src="/niveaux/min/054.12."+n+".png", alt="054.12."+n, height=119, width=100, title="054.12."+n)
        <br><br><br><br>
        .niveauxEnfers
            .gauche
                p Crypte Framboisée
                br
                - for (var n = 0; n < 19; n++)
                    a(href="/niveaux/054.12.1G."+n+".html")
                        img(src="/niveaux/min/054.12.1G."+n+".png", alt="054.12.1G."+n, height=119, width=100, title="054.12.1G."+n)
                br
                br
                p Vraie Tombe de Tuberculoz
                br
                - for (var n = 0; n < 5; n++)
                    a(href="/niveaux/054.12.1G.18."+n+".html")
                        img(src="/niveaux/min/054.12.1G.18."+n+".png", alt="054.12.1G.18."+n, height=119, width=100, title="054.12.1G.18."+n)
            .droite
                p Métal Hurlant
                br
                - for (var n = 0; n < 10; n++)
                    a(href="/niveaux/054.12.1D."+n+".html")
                        img(src="/niveaux/min/054.12.1D."+n+".png", alt="054.12.1D."+n, height=119, width=100, title="054.12.1D."+n)
                br
                br
                br
                - for (var n = 0; n < 4; n++)
                    a(href="/niveaux/054.12.1D.9."+n+".html")
                        img(src="/niveaux/min/054.12.1D.9."+n+".png", alt="054.12.1D.9."+n, height=119, width=100, title="054.12.1D.9."+n)
                br
                br
                p Faux Tombeau de Tuberculoz
                br
                - for (var n = 0; n < 17; n++)
                    a(href="/niveaux/054.12.1D.9.3."+n+".html")
                        img(src="/niveaux/min/054.12.1D.9.3."+n+".png", alt="054.12.1D.9.3."+n, height=119, width=100, title="054.12.1D.9.3."+n)
                br
                br
        br
        br
        br
        .Niv
            a(href="/niveaux/054.12.1D.9.3.10.html")
                img(src="/niveaux/min/054.12.1D.9.3.10.png", alt="054.12.1D.9.3.10.", height=119, width=100, title="054.12.1D.9.3.10")
            .eloi
                - for (var n = 0; n < 10; n++)
                    a(href="/niveaux/054.12.1D.9.3.10."+n+".html")
                        img(src="/niveaux/min/054.12.1D.9.3.10."+n+".png", alt="054.12.1D.9.3.10."+n, height=119, width=100, title="054.12.1D.9.3.10."+n)
        <br><br><br><br>